@charset "utf-8";
/* CSS Document */
/*********************************
7. Contact
*********************************/

.contact
{
	width: 100%;
	background: #f9f5f5;
	padding-top: 5px;
	padding-bottom: 5px;
}
.review_form_container
{
	width: 100%;
}
.review_form_title
{
	font-size: 30px;
	color: #232323;
	text-transform: uppercase;
	line-height: 0.75;
	text-align: center;
}
.review_form_content
{
	margin-top: 99px;
	text-align: center;
}
.review_form
{
	width: 100%;
}
.review_form div
{
	width: 100%;
}
.review_form_input
{
	display: block;
	width: calc((100% - 60px) / 3);
	height: 53px;
	border: solid 1px #b5b5b5;
	outline: none;
	padding-left: 22px;
}
.review_form_text
{
	width: 100%;
	border: solid 1px #ced4da;
	outline: none;
	padding-left: 17px;
	margin-top: 0px;
	height: 100px;
	background-color:rgba(255,255,255,1.00);
	padding-top: 5px;
	font-size:1rem;
	border-radius:.5rem;
	font-weight:300;
	font-family: 'Zen Kaku Gothic Antique', sans-serif;
}
.review_form_input::-webkit-input-placeholder,
.review_form_text
{
}
.review_form_input:-moz-placeholder,
.review_form_text
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #8c8c8c !important;
}
.review_form_input::-moz-placeholder,
.review_form_text
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #8c8c8c !important;
} 
.review_form_input:-ms-input-placeholder,
.review_form_text
{ 
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #8c8c8c !important;
}
.review_form_input::input-placeholder,
.review_form_text
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #8c8c8c !important;
}
.review_form_button
{
	width: 179px;
	height: 46px;
	border: none;
	outline: none;
	background: #937c6f;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	cursor: pointer;
	margin-top: 18px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	border-radius:.5rem;
}
.review_form_button:hover
{
	background: #e0e3e4;
	color: #232323;
}
.w-form{
	margin-top: 100px;
	margin-right: 0;
	margin-bottom: 100px;
	width: auto;
	margin-left: auto;
	max-width: none;
	min-width: 0px;
} 
.w-form2{
	margin-right: 0;
	width: auto;
	margin-left: auto;
	max-width: none;
	min-width: 0px;
}

 .w-form-done{display:none;padding:10px;background-color:#dbffd1} 

 .w-form-done-show{display:block} 

 .w-form-fail{display:none;margin-top:10px;padding:10px;background-color:#ffdede} 

 .w-form-fail-show{display:block} 

/*********************************
8. Contact Text
*********************************/

.contact_text
{
	width: 100%;
	padding-top: 101px;
	padding-bottom: 99px;
	background: #FFFFFF;
}

/*********************************
8.1 Contact Info
*********************************/

.contact_info
{

}
.contact_title
{
	font-size: 30px;
	color: #232323;
	text-transform: uppercase;
	line-height: 0.75;
}
.contact_info_content
{
	margin-top: 40px;
}
.contact_info_content ul li
{
	margin-bottom: 28px;
}
.contact_info_content ul li:last-child
{
	margin-bottom: 0;
}
.contact_info_icon
{
	display: inline-block;
	width: 22px;
	text-align: center;
}
.contact_info_icon img
{
	max-width: 100%;
}
.contact_info_text
{
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	color: #232323;
}
.contact_info_social
{
	margin-top: 73px;
}
.contact_info_social ul li
{
	display: inline-block;
	margin-right: 25px;
}
.contact_info_social ul li:last-child
{
	margin-right: 0;
}
.contact_info_social ul li a i
{
	font-size: 19px;
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.contact_info_social ul li a i:hover
{
	color: #e0e3e4;
}

/*********************************
8.2 FAQ
*********************************/

.faq
{
	
}
.faq_content
{

}
.accordions
{
	margin-top: 80px;
}
.accordion_container
{
	margin-bottom: 15px;
}
.accordion
{
	height: 57px;
	width: 100%;
	background: #937c6f;
	padding-left: 33px;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion div
{
	max-width: 90%;
	overflow: hidden;
	white-space: nowrap;
}
.accordion.active
{
	background: #FFFFFF;
	border: solid 1px #b5b5b5;
	color: #232323;
}
.accordion:active
{
	background: #fffbfa !important;
}
.accordion::after
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 13px;
	height: 100%;
	content: '+';
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion.active::after
{
	color: #232323;
	content: '-';
}
.accordion:hover
{
	background: #b5b5b5;
}
.accordion_panel
{
	padding-right: 8px;
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.accordion_panel p
{
	padding-top: 28px;
}
.accordion_panel p:last-child
{
	margin-bottom: 0;
}

/*********************************
9. Newsletter
*********************************/

.newsletter
{
	width: 100%;
	padding-left: 62px;
	padding-right: 62px;
}
.newsletter_content
{
	width: 100%;
	padding-top: 88px;
	padding-bottom: 94px;
}
.newsletter_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.newsletter .section_subtitle,
.newsletter .section_title
{
	color: #FFFFFF;
}
.newsletter_container
{
	margin-top: 75px;
}
.newsletter_input
{
	width: 100%;
	height: 46px;
	background: #FFFFFF;
	padding-left: 25px;
	border: none;
	outline: none;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #b3b3b3 !important;
}
.newsletter_input:-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #b3b3b3 !important;
}
.newsletter_input::-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #b3b3b3 !important;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #b3b3b3 !important;
}
.newsletter_input::input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	color: #b3b3b3 !important;
}
.newsletter_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 142px;
	height: 46px;
	background: #937c6f;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_button:hover
{
	background: #e0e3e4;
	color: #232323;
}
.newsletter_text
{
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 19px;
}

/*********************************
10. Footer
*********************************/

.footer
{
	padding-top: 0px;
}
.footer_logo a
{
	font-size: 60px;
	color: #232323;
}
.footer_nav
{
	margin-top: 14px;
}
.footer_nav ul li
{
	display: inline-block;
	margin-right: 53px;
}
.footer_nav ul li:last-child
{
	margin-right: 0;
}
.footer_nav ul li a
{
	font-size: 12px;
	text-transform: uppercase;
	color: #232323;
	font-weight: 600;
	letter-spacing: 0.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_nav ul li a:hover
{
	color: #937c6f;
}
.footer_social
{
	margin-top: 51px;
}
.footer_social ul li
{
	display: inline-block;
	margin-right: 36px;
}
.footer_social ul li:last-child
{
	margin-right: 0;
}
.footer_social ul li a i
{
	font-size: 24px;
	color: #937c6f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social ul li a i:hover
{
	color: #e0e3e4;
}
.copyright
{
	margin-top: 56px;
	padding-bottom: 13px;
	font-size: 12px;
	color: #232323;
}